

.selected-route {
  background-color: rgba(255, 165, 0, 0.2);
}

ul {
  margin-bottom: 2rem;
}

li {
  padding: 0 0.5rem;
}

#content {
  border: 1px solid #aaa;
}

a {
  text-decoration: none;
}

a:hover {
  background-color: rgba(255, 165, 0, 0.6);
}

